/* $Id: ie6.css 783 2009-02-11 22:52:22Z cdale $ */

/* Fix rendering of primary tabs */
ul.primary {
  zoom: 1;
}

#block-menu-primary-links ul li a,
.local-menu ul li a,
.taxonomy-links li a {
  display: inline-block;
}

#block-menu-primary-links ul li a,
.local-menu ul li a,
.taxonomy-links li a {
  display: block;
}

#header {
  position: relative;
}

#block-block-4 {
  float: none;
  width: 184px;
  height: 50px;
  margin: 0;
  text-align: right;
  color: white;
  position: absolute;
  right: 0;
  top: 120px;
}

div.node-type-product .content {
  width: 320px;
}